Cyberduck Mountain Duck CLI

#3635 closed defect (fixed)

New Folders Created in Sub Directory Rather than current directory

Reported by: ianerific@… Owned by: dkocher
Priority: normal Milestone: 3.3
Component: interface Version: 3.2.1
Severity: normal Keywords: New Directory
Cc: Architecture:
Platform:

Description

It seems that in the last few versions of Cyberduck, whenever one tries to create a new folder on a server, the folder is created INSIDE of whatever directory happens to be selected, not the Current directory. In directories with several items it is impossible to "unselect" an item by clicking on empty space.

On a side note, I would love a "Copy Web URL" funciton, instead of having to open the URL in my browser and then copy it.... Command-option-Shift-B maybe?

Thanks,

Change History (3)

comment:1 Changed on Aug 25, 2009 at 4:57:28 PM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Aug 26, 2009 at 11:47:51 AM by dkocher

  • Milestone 3.3 deleted

This is in conflict with #3262.

comment:3 Changed on Sep 29, 2009 at 8:26:44 PM by dkocher

  • Milestone set to 3.3
  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in r5369.

Note: See TracTickets for help on using tickets.